body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6{ font-size:100%; }
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:couriernew, courier, monospace; }
small{ font-size:12px; }
ul, ol { list-style:none; }
a { text-decoration:none; }
sup { vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
legend { color:#000; }
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }
.clearfix{zoom: 1;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0; }

.ftl{float: left;}
.ftr{float: right;}
.mt40{margin-top: 40px;}
body {background: linear-gradient(#fff, #e1f4ff); min-width: 1200px;}
.main{background: url(../imageset/bgimg.png) no-repeat top center;background-size: 100%;} 
.container{max-width: 1200px;margin: 0 auto;}

.nav ul { line-height: 3.5rem; background: #D52002; }
.nav li { float: left;width: 20%;text-align: center;}
.nav li.current a{color: #ffea55;font-weight: bold;}
.nav li a{color: #fff;font-size: 1.4rem;}

.boxs { background: #fff;padding: 2rem; border-top: 8px solid #D52002;}
.zt-box li { height: 200px; background: url(../imageset/icon_zzbg.png) no-repeat; background-size: 100% 100%; overflow: hidden;width: 23%;padding: 1rem 0 1.5rem;margin: 1%;transition:all .7s ease 0s;text-align: center;float: left;}
.zt-box li a{display: block;}
.zt-box li a:hover{text-decoration: none;opacity: 0.85;}
.zt-box li i{display: block; font-size: 80px;margin: 30px 0 20px; transition: all 0.43s ease 0s;}
.zt-box li a:hover i {transform: rotateY(180deg);}

.zt-box ul{width: 100%;}
.zt-box li p { font-size: 1.6rem; font-weight: bold;}
.zt-box li img { transition: all 0.43s ease 0s; margin: 30px auto 10px; height: 5rem}
.zt-box li img:hover { transform: rotateY(180deg);}

.wid{ width: 1200px;margin: 0 auto;}

.top{width: 100%;height: 68px;line-height: 68px;color: #fff;background: #D52002;font-size: 24px;}
.top .btn { line-height: 36px;margin-top: 10px;}
.top .btn a { display: block; color: #fff; font-weight: bold; background: url(../imageset/icon_zzzs.png) no-repeat left 15px center; background-size: 26px; padding: 5px 15px 5px 60px; border: 2px solid #fff; border-radius: 8px; font-size: 22px;}
#showdates { font-weight: bold; padding-left: 52px; background: url(../imageset/icon_date.png) no-repeat left center; background-size: 40px;}
.zt-banner { padding-top: 48px;}
.logo { min-height: 280px;}
.logo img { height: 4.8rem;}
.logo-name{float: left; font-size: 44px;font-weight: bold;color: #D52002;margin-left: 24px;}
.logo-name p{font-size: 24px;color: #333;font-weight: normal;}
.column{font-size: 48px;margin-top: 60px;font-weight: bold;color: #333;}



.footer { background: #D52002; height: 4rem;line-height: 4rem; font-size: 1.25rem;text-align: center;color: #fff;}

.home{ border-bottom: 1px solid #dfdfdf;padding: 0 0 20px;font-size: 26px;margin-bottom: 1.5rem;}
.home i{font-size: 1.4rem;color: #D52002;margin-right: 0.4rem;display: inline-block;}
.newlist{width: 100%;}
.newlist li{padding: 20px;border-bottom:1px solid #eee ;background: #f3f3f3;margin-top: 2rem;border-radius: 0.4rem;}
.newlist li a{display: block; color: #333;text-decoration: none;margin-bottom: 1rem;font-size: 1.6rem;}
.newlist p{border-radius: 1rem;font-size: 24px;color: #999;}

.date{font-size: 1rem;color: #999;margin-top: 0.5rem;}
.page {text-align: center;margin: 3rem auto 2rem;}
.page a {display: inline-block;line-height: 48px;padding: 0 20px;font-size: 26px;color: #999;border: 1px solid #e5e5e5;border-radius: 8px;margin: 0 0.4rem;}
.page a:hover {border: 1px solid #D52002;color: #D52002;}
.page a.current {border: 1px solid #ed3d3d;background: #ed3d3d;color: #fff;}
.page a.current:hover {color: #fff;}

.show .title{font-size: 40px;text-align: center;margin: 2rem 0;}
.info{font-size: 20px;text-align: center;color: #999;border-bottom: 1px dashed #ccc;padding-bottom: 1.4rem;}
.content {font-size: 24px;line-height: 1.8;padding: 2rem 0;}
.content p{text-indent: 2rem;margin-bottom: 1rem;}

/*回到顶部*/
	#topid { position:fixed; z-index: 999; right:40px; bottom:40px; cursor: pointer;}
	#topid a { display: none;}
	#topid img { -webkit-transition:.3s;-moz-transition:.3s; outline: none; width:50px; height:50px;}
	#topid:hover{filter:alpha(opacity=1); -moz-opacity:1; opacity:1;}

.sliderbox dt { height: auto; line-height: 2rem; padding: 0.5rem 0;}

.hmzc_new .hd { height: auto; border: none; background: none;}
.hmzc_new .hd li { border: none; width: auto;}
.hmzc_new .hd li a { border: 1px solid #ddd; margin: 5px; padding: 0 19px;}
.hmzc_new .hd li.on a { height: auto; border: 1px solid #D52002;}
.hmzc_new .bd { margin-top: 1rem;}
.hmzc_new .wrap{ max-height: 70px;overflow: hidden;transition: .5s; padding-right: 70px;}
.hmzc_new .wrap2 { max-height: 80px;}
.hmzc_new .wrap.active{ height: auto; max-height: inherit;}
.hmzc_new .select .more{ position: absolute;top: 0;right: 0; border-radius: 30px; background: #D52002; color: #fff;}
.hmzc_new .select .more:hover { background: #f53d3d; color: #fff;}

/*@media screen and (max-width: 1200px){
	.wid { width: 100%;}
	.middle { width: auto; padding: 1rem;}
	.hmzc_new .hd li { width: 20%;}
}
@media screen and (max-width: 768px){
	.boxs{padding: 1rem;}
	.nav ul { line-height: 3rem;}
	.nav li { width: 25%;}
	.logo img{width:2rem;margin: 0.5rem;}
	.logo-name{font-size: 1.6rem;}
	.logo-name p{font-size: 1.25rem;}
	.column{text-align: center;font-size: 32px;margin: 0.5rem 0;}
	.zt-box li,.btn-list a{width:46%;height: auto;margin: 2%;}
	.zt-box li i{font-size: 3rem; margin: 1rem 0 ;}
	.zt-box li p{font-size: 1.4rem;}

	.top{width: auto; font-size: 1.25rem;padding: 0 1rem;}
	.zt-banner{padding-top: 0;margin-top: 40px; height:140px;}
	.zt-bsfw .title{font-size: 2.5rem;}

	.hmzc_new .hd li { width: 33.3333%;}
	.select li { padding: 1.2rem 0 0 0;}
	.select dt { width: auto; text-align: left; position: inherit; left: auto;}
	.hmzc_new #content p span.ftl, .hmzc_new #content p span.ftr { float: none; display: block;}
}
@media screen and (max-width: 480px){
	.nav ul { line-height: 2.5rem;}
	.nav li { width: 33.3333%;}
	.nav li a { font-size: 1.2rem;}
	.top .btn a { font-size: 1rem;}
	.logo-name { font-size: 1.3rem; margin-left: 8px;}
	.column { font-size: 1.2rem;}
	.zt-box li, .btn-list a { width: 96%;}
	.footer { height: 3rem; line-height: 3rem; font-size: 0.9rem;}

	.hmzc_new .hd li { width: 50%;}
}*/